---
name: Label
route: /components/common/controls/control-label
menu: Controls
edit: false
---

import { Playground, Props } from 'docz'
import ControlLabel from './control-label'

# ControlLabel
**SUBCATEGORY:** Controls

<hr />

## Label
### Description
For providing additional information about a control or control content.

<Playground>
  <ControlLabel text="Label" />
</Playground>

<hr />

## Label (inverse)
### Description
For providing additional information about a control or control content.

<Playground style={{ backgroundColor: '#333', margin: '-2em', padding: '2em' }}>
  <ControlLabel text="Label" inverse />
</Playground>

## Properties
<Props of={ControlLabel} />
